marty.net 1001 Postcards Love Love Love Meep Meep ZenZodiac DailyQuotation

YOU ARE HERE:
LWP install error

HOME

CPSHOP|

|

|

EMAIL MARTY
  marty.net message board
  « LWP install error »
Welcome, Guest. Please Login or Register.
12/16/17 at 20:19:29
Home Help Search Login Register
   marty.net message board
   About cpshop
   Installation Help
   LWP install error
(Moderator: Marty)
Pages: 1 Reply Notify of replies Send the topic Print 
   Author  Topic: LWP install error  (Read 987 times)
brian1269
Green Dragon
*

Posts: 1



Go Scots!
   

LWP install error
« on: 12/15/06 at 00:56:29 »
Reply with quote Modify message

I am trying to install CpShop and am getting an error when running cptest.cgi. It is giving the follow error:
NOW TESTING SYSTEM FOR CPSHOP COMPATIBILITY
===========================================

...Used Socket.  The file grab was successful.

============================================================
There were errors.
LWP: Can't locate LWP/Simple.pm in @INC (@INC contains: /usr/local/nf/lib/perl5/5.8.3/i386-freebsd /usr/local/nf/lib/perl5/5.8.3 /usr/local/nf/lib/perl5/site_perl/5.8.3/i386-freebsd /usr/local/nf/lib/perl5/site_perl/5.8.3 /usr/local/nf/lib/perl5/site_perl .) at (eval 1) line 2.
BEGIN failed--compilation aborted at (eval 1) line 2.

I am a total novice at this, but my cpshop.cgi file is located at http://www.worldflagshirts.com/cgi-bin/store/cpshop.cgi and it seems to be working somewhat, although with some errors. Any ideas what the problem could be? Thanks.
Logged
Marty
Administrator Dragon
*****

Gender: male
Posts: a whole lot



That's me. :)
   

WWW E-Mail
Re: LWP install error
« Reply #1 on: 12/15/06 at 01:30:09 »
Reply with quote Modify message

cpshop works fine with Socket installed; it's just more efficient with the LWP library.

What are the errors?  Your installation seems to be working fine so far.
Logged

--
Regards,
Marty·.¸¸.·´¯`·.¸¸.-> marty@marty.net
markspend1
Green Dragon
*

Posts: 4



Go Scots!
   

E-Mail
Re: LWP install error
« Reply #2 on: 03/18/13 at 14:54:13 »
Reply with quote Modify message

Hello Guys according to that topic i think that LWP and the associated segments are available in various distributions totally exempt from the Intensive Perl Store System.The primary distributions are detailed at the begin of LWP Modules.

% perl -MLWP -le "print(LWP->VERSION)"
Logged

How to rank in Google?
Pages: 1 Reply Notify of replies Send the topic Print 
Jump to:


marty.net message board (http://www.marty.net/cgi/marty/board/messageboard)

Powered by YaBB 1 Gold - Release (Yet Another Bulletin Board)
Copyright © 2000-2001, X-Null. All Rights Reserved.